Wwise Unity Integration Documentation
Release Notes - Wwise Unity Integration 2021.1.9.7847.2389

This release delivers the Wwise SDK update for Wwise 2021.1.9.

Compatibility:

  • Wwise SDK: 2021.1.9
  • Unity: This integration compiles against Unity 2019.4, 2020.3 and 2021.2. It was tested against 2021.2.17f1. Any Unity version more recent than the aforementioned is not currently supported, but will be in a subsequent patch release.

Platform-specific information can be found here:

For earlier versions, please refer to Previous Release Notes.

Bug Fixes

  • WG-59609 Fixed: Error messages asking for other platforms when calling GenerateApiBinding.py for a specific platform.
  • WG-60097 Fixed: SetGameObjectRadius is called every frame when playing in the Unity Editor.
  • WG-60099 Fixed: Spatial Audio Initialization Setting Movement Threshold is too high by default in Unity and in the Unity Demo Game.